@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */
body {
    color: #333;
    font-size: 87%;
    line-height: 1.6;
}

* html body{text-align:center;}



/* heading
---------------------------------------------- */
/*-- wrap_heading01 --*/
div.wrap_heading01{
	background:#FFF url(../img/bg_heading01.jpg) repeat-x 0 bottom;
	border-top:2px solid #248FCE;
	padding:12px 10px 9px;
	margin-bottom:20px;
}

h3.heading01,
h4.heading01,
h5.heading01{
	font-weight:bold;
	font-size:115%;
}

h3.heading01 span,
h4.heading01 span,
h5.heading01 span{visibility:inherit}

h3.heading01 span.nomal,
h4.heading01 span.nomal,
h5.heading01 span.nomal{font-weight:normal;}


/*page-ttl*/
div#wrap_page-ttl{
	background:url(../img/bg_page_ttl01.jpg) repeat-x 0 0;
	height:150px;
}
div#bg_page-ttl{
	background:url(../img/bg_page_ttl02.jpg) no-repeat center center;
}
div#page-ttl{
	width:950px;
	height:150px;
	margin:0 auto;
	position:relative;
}

/*-- wrap_heading02 --*/
div.wrap_heading02{
	background:url(../img/bg_heading02.jpg) repeat-y 0 0;
	padding:24px 22px 20px;
	margin-bottom:20px;
}
h4.heading02{
	font-size:144%;
	font-weight:bold;
}
	

/* div
---------------------------------------------- */
div#container{
	width:950px;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0 80px;
}

div#content{
	width:710px;
	float:left;
}
* html div#content{text-align:left;}/*ie6*/

/*-- wrap_breadcrumb --*/
div.wrap_breadcrumb_top{
	background:url(../img/bg_breadcrumb01_top.jpg) no-repeat 0 0;
	margin-bottom:20px;
}

div.wrap_breadcrumb{background:#F5F7F8;}

div.wrap_breadcrumb_btm{
	background:url(../img/bg_breadcrumb01_btm.jpg) no-repeat 0 bottom;
	padding:4px 7px;
	height:100%;
}

/* ol
---------------------------------------------- */
ol#breadcrumb{
	overflow:hidden;
	height:100%;
	line-height:1.4;
	font-size:86%;
	list-style:none;
}

ol#breadcrumb li{
	background:url(../img/ico_arrow04.jpg) no-repeat right 0.3em;
	float:left;
	padding: 0 20px 0 0;
	margin-right:10px;
}

ol#breadcrumb li.arrow_none{background:none;}

ol#breadcrumb li a{
	color:#333;
	text-decoration:none;
}
ol#breadcrumb li a:hover{color:#248ECD;}



/* ul
---------------------------------------------- */
/*-- ico_arrow01 --*/
ul.ico_arrow01 li{
	background:url(../img/ico_arrow03.gif) no-repeat 0 0.4em;
	padding-left:15px;
}

ul.ico_arrow01 li a{
	text-decoration:underline;
	color:#248FCE;
}

ul.ico_arrow01 li a:hover{color:#6CB8E5;}


/*-- ico_arrow02 --*/
ul.ico_arrow02 li{
	background:url(../img/ico_arrow03.gif) no-repeat 0 0.4em;
	padding-left:20px;
	font-weight:bold;
	margin-bottom:10px;
}

ul.ico_arrow02 li a{
	text-decoration:underline;
	color:#333;
}

ul.ico_arrow02 li a:hover{color:#248ECD;}

/*-- ico_number --*/
ul.ico_number li{
	padding:0 0 0 50px;
	font-size:144%;
	margin-bottom:15px;
}

ul.ico_number li.num01{background:url(../img/ico_number01.jpg) no-repeat 0 0.1em;}
ul.ico_number li.num02{background:url(../img/ico_number02.jpg) no-repeat 0 0.1em;}
ul.ico_number li.num03{background:url(../img/ico_number03.jpg) no-repeat 0 0.1em;}

ul.ico_number li a{
	text-decoration:underline;
	color:#333;
}
ul.ico_number li a:hover{color:#009AF7;}

/*-- ico_number02 --*/
ul.ico_number02 li{
	padding:0 0 0 120px;
	font-size:144%;
	margin-bottom:15px;
}
ul.ico_number02 li.num01{background:url(../img/txt_number01.jpg) no-repeat 0 0;}
ul.ico_number02 li.num02{background:url(../img/txt_number02.jpg) no-repeat 0 0;}
ul.ico_number02 li.num03{background:url(../img/txt_number03.jpg) no-repeat 0 0;}
ul.ico_number02 li.num04{background:url(../img/txt_number04.jpg) no-repeat 0 0;}


ul.ico_number02 li a{
	text-decoration:underline;
	color:#333;
}
ul.ico_number02 li a:hover{color:#009AF7;}



/* dl
---------------------------------------------- */
dl.dl_circle01{overflow:hidden;}

dl.dl_circle01 dt{
	background:url(../img/ico_circle01.gif) no-repeat 0 0.2em;
	float: left;
	padding-left:20px;
	font-weight:bold;
}

dl.dl_circle01 dd{
    padding-left:8em;
	font-weight:bold;
}

/* a
---------------------------------------------- */
a{
	text-decoration:none;
	color:#248FCE;
}
a:hover{color:#6CB8E5;}


/* etc
---------------------------------------------- */
/*-- ico--*/
.ico_circle01{
	background:url(../img/ico_circle01.gif) no-repeat 0 0.2em;
	padding-left:20px;
}

.bdr_circle01{
	background:url(../img/ico_circle01.gif) no-repeat 0 0.2em;
	padding-left:20px;
	padding-bottom:5px;
	border-bottom:1px dotted #CDD5D8;
	font-weight:bold;
}

.ico_arrow03{
	background:url(../img/ico_arrow02.png) no-repeat 0 0.3em;
	padding-left:15px;
}

.ico_arrow03 a{color:#333;}
.ico_arrow03 a:hover{color:#009AF7;}
	
/*-- border--*/
.bdr_none{border:none !important;}
/*-- display--*/
.display_none{display:none;}

/*-- w460 --*/
.w200{width:200px;}
.w260{width:260px;}
.w300{width:300px;}
.w390{width:390px;}
.w455{width:455px;}
.w460{width:460px;}
.w490{width:490px;}
.w500{width:500px;}
.w520{width:520px;}
.w540{width:540px;}
.w557{width:557px;}

/*-- padding --*/
.padding20{padding-left:20px;}

/*-- font-size --*/

.f2plus{font-size:115%;}

.f1minus{font-size:93%;}
.f2minus{font-size:86%;}
.f3minus{font-size:75%;}

/*-- text-decoration--*/
.underline{text-decoration:underline;}

/*-- font-style --*/
.italic{font-style:italic;}
.italic_ja{
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	font-style:italic;
}

/*-- color --*/
.color_red{color:#FF0000;}
.color_white{color:#FFF;}
.color_gray{color:#647684;}
.color_blue{color:#248CCC;}

/*-- margin --*/
.mt_03{margin-top:3px !important;}

.mb_06{margin-bottom:6px !important;}
.mb_60{margin-bottom:60px !important;}

.ml_1em{margin-left:1em !important;}
.ml_1-5em{margin-left:1.5em !important;}
.ml_2em{margin-left:2em !important;}



